@charset "UTF-8";
/* CSS Document */

#slider-main { height: 284px; overflow:hidden; margin-bottom:15px;}
#slider-main .viewport { float: left; width: 695px; height: 284px; overflow: hidden; position: relative; }
#slider-main .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-main .next { margin: 30px 0 0 10px;  }
#slider-main .disable { visibility: hidden; }
#slider-main .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-main .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 284px; width: 695px;}

#slider-specials { height: 129px; overflow:hidden; }
#slider-specials .viewport { float: left; width: 342px; height: 129px; overflow: hidden; position: relative; }
#slider-specials .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-specials .next { margin: 30px 0 0 10px;  }
#slider-specials .disable { visibility: hidden; }
#slider-specials .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-specials .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 129px; width: 342px;}
